Please update to this version if you have used version 2.1.1 before.

With this release, a previously introduced bug has been fixed which makes it no longer possible to build the project site using one of these scripts:

yarn run build
npm run-script build
gulp --production

The issue existed since the newly introduced Font behaviour was not compliant with the usage of the gulp-uglify plugin. Therefore, gulp-uglify was replaced with uglifyjs-webpack-plugin.